{% extends "base.html" %}
{% load i18n %}

{% block title %}
    {{ vacancy.title }}
{% endblock %}

{% block body %}

    <img src="{{vacancy.company.logo.url}}" />

    <h1 class="title"> 
        {{ vacancy.title }} 
    </h1>
    <h2 class="subtitle"> 
        <a href="{{ vacancy.company.url}}"> 
            {{vacancy.company.name}} 
        </a> 
    </h2>
    <p>
        {{vacancy.description}}
    </p>

{% endblock %}